body  {
  margin:0;
  background-color:#FFFFFF;
  font-family: Arial,verdana,helvetica,sans-serif;
  font-size:15pt;
}
#container {
  width:51em;
  position: relative;
  background-color:#A9D0F5;
  margin: 1em auto;
  box-shadow: 0 0 5px 3px #333;
  background-position: 3em 21em;
  background-repeat: no-repeat;
}
#header {
  border:7px solid gray;
  margin-bottom: 1em;
  position: relative;
  padding-left: 19.5em;
  font-size: 19px;
  text-transform: uppercase;
  text-decoration: underline;
  padding-top: 5em;
  background-image:url('Bilder/CIMG0158.JPG');
  background-position:  left 50%;
  background-repeat: repeat-y
 }
 #header a {
  text-decoration: none;
  color: black;
  }

 #topmenue {
  position: absolute;
  top: 0em;
  left: 19.5em;
  padding-top: 1em;
  font-weight: bold;
  font-size: 19px;
  }
  #topmenue a {
  color: black;
  font-size: 16px;
  }

 #menue {
  width:13.5em;
  margin-right: 1em;
  margin-left:1em;
  float:left;
  margin-bottom: 1em;
  padding:1em;
 }
     #menue ul, #topmenue ul {
     list-style-type:none;
     margin:0;
     padding:0;
     }
     #menue a {
     text-decoration:none;
     background-color:#398BEA;
     color:#fff;
     display:block;
     padding:0.3em;
     border-bottom: 1px solid #010000;
     }
     #menue a:hover {
     background-color:#c0c0c0;
     color:#6495ed;
     padding-left: 1em;
     margin-bottom: 0em;
     }
 #content {
  position: relative;
  margin-left:17em;
  margin-top:0em;
  padding:1em;
  min-height: 1300px;
  font-size: 1em;

  }


 #footer {
  margin-top:2em;
  margin-left: 18em;
  padding-left:0em;

 }


table, td, th {
border:1px solid gray;
}
table {
 border-collapse:collapse;

}

#versteckt {display:none;}
#nohover  {
  position: absolute;
  width:12em;
  margin-top: 41.5em;
  margin-left: 1em;
  padding:1em;
  font-size:1em;
     }

 
 .h2 {
 font-size:1.2em; 
 font-weight:bold;
   }   
    
     
.h3 {
 font-size:1em; 
 font-weight:bold;
   }
   
 .h4 {
  font-size:0.5em; 
  font-weight:normal;
   }

 .h1 {
   font-size:1.6em;
   font-weight:bold;
 }
   
   .underline {
  text-decoration:underline;
   }

object:focus {
    outline: none;
} 

